{
	"AUDIO_NAV" = Audio;
	"CALL_BACK" = Call;
	"CALL_VOICEMAIL" = "Call Voicemail";
	"CALLBACK_ALERT_TITLE" = "This caller left a callback number.";
	"CALLBACK_AND_SENDER_ALERT_TITLE" = "This caller left a callback number different from their phone number.";
	"CHANGE_AUDIO_SOURCE" = "Audio device:";
	"CHANGE_NOW" = Change;
	"CLEAR_ALL" = "Clear All";
	"CLEAR_ALL_ALERT_TITLE" = "Permanently clear deleted voicemails?";
	"CLEAR_ALL_CANCEL_BUTTON_TITLE" = Cancel;
	"CLEAR_ALL_OK_BUTTON_TITLE" = "Clear All";
	"CUSTOM_GREETING_TITLE" = Custom;
	"DEFAULT_GREETING_TITLE" = Default;
	DELETE = Delete;
	DELETED = Deleted;
	"DELETED_MESSAGES" = "Deleted Messages";
	DONE = Done;
	"ENTER_PASSWORD_DESCRIPTION" = "Enter voicemail password";
	"ENTER_PASSWORD_TITLE" = "Password Incorrect";
	GREETING = Greeting;
	"GREETING_NAV" = "Greeting|Speaker";
	"GREETING_PROMPT" = "Set your outgoing message.";
	OK = OK;
	PASSCODE = Password;
	PASSWORD = Password;
	"PASSWORD_EXPIRED_DESCRIPTION" = "You must change your password to retrieve messages.";
	"PASSWORD_EXPIRED_TITLE" = "Voicemail Password Expired";
	"PASSWORD_PROMPT_PLACEHOLDER" = password;
	"PASSWORD_RESET_CALL_BUTTON_TITLE" = Call;
	"PASSWORD_RESET_INFO" = "If you forgot your password, call %@ for assistance.";
	PLAY = Play;
	RECORD = Record;
	"RECORD_A_GREETING" = "Record a greeting";
	"RECORDING_PERSONAL" = "Recording Personal";
	"RETRIEVING_GREETING" = "Retrieving greeting\U2026";
	SAVE = Save;
	"SAVE_SUCCESS" = "Greeting saved.";
	"SAVING_GREETING" = "Saving greeting\U2026";
	"SAVING_PASSWORD" = "Saving Password\U2026";
	"SETUP_GREETING_PROMPT" = "Choose your voicemail greeting.";
	"SETUP_NOW" = "Set Up Now";
	"SETUP_PASSCODE_CONFIRM_ENTRY_PROMPT" = "Re-enter voicemail password";
	"SETUP_PASSCODE_FIRST_ENTRY_PROMPT" = "Enter a voicemail password";
	"SETUP_PASSCODE_MISMATCH_PROMPT" = "Password mismatch.  Try again.";
	"SETUP_TITLE" = "To retrieve voicemail, first set a password and greeting.";
	"SPEAKER_NAV" = "Speaker|Greeting";
	STOP = Stop;
	UNDELETE = Undelete;
	"UNKNOWN_LOCATION" = "Unknown Location";
	"VOICE_MAIL" = Voicemail;
	"VOICE_MAIL_UNREAD_FORMAT" = "Voicemail (%d)";
	"VOICEMAIL_ERROR_MAILBOX_FULL" = "You will not receive new messages until you delete some.";
	"VOICEMAIL_ERROR_MAILBOX_USAGE" = "Delete messages to free up space.";
	"VOICEMAIL_ERROR_MSG_CONNECT_FAIL" = "Could not connect to the mailbox.";
	"VOICEMAIL_ERROR_MSG_CONNECTIVITY" = "Unable to connect.\nTry again later.";
	"VOICEMAIL_ERROR_MSG_COULD_NOT_AUTHORIZE" = "Could not authorize access.";
	"VOICEMAIL_ERROR_MSG_FILE_WRITE_ERROR" = "Unable to store message locally.  Delete messages to free up space.";
	"VOICEMAIL_ERROR_MSG_GREETING_FAIL" = "The greeting could not be saved.";
	"VOICEMAIL_ERROR_MSG_INVALID_GREETING" = "The greeting is invalid.";
	"VOICEMAIL_ERROR_MSG_MAILBOX_LOCKED" = "The mailbox is locked.";
	"VOICEMAIL_ERROR_MSG_MAILBOX_NOT_AVAILABLE" = "The mailbox is currently unavailable.";
	"VOICEMAIL_ERROR_MSG_NO_CUSTOM_GRETING" = "There is no previously recorded greeting.";
	"VOICEMAIL_ERROR_MSG_NO_SERVICE" = "This account does not include Visual Voicemail.";
	"VOICEMAIL_ERROR_MSG_PARSE_FAIL" = "Unable to retrieve message.";
	"VOICEMAIL_ERROR_MSG_PASSWORD_AGE" = "Password has been changed recently.";
	"VOICEMAIL_ERROR_MSG_PASSWORD_CHANGE_FAIL" = "Password change failed.";
	"VOICEMAIL_ERROR_MSG_PASSWORD_INVALID" = "Enter a new password.";
	"VOICEMAIL_ERROR_MSG_PASSWORD_INVALID_OLD" = "The old password is incorrect.";
	"VOICEMAIL_ERROR_MSG_PASSWORD_LONG" = "Password is too long.";
	"VOICEMAIL_ERROR_MSG_PASSWORD_PREVIOUS" = "Password has been previously used.";
	"VOICEMAIL_ERROR_MSG_PASSWORD_SAME" = "Password is already set.";
	"VOICEMAIL_ERROR_MSG_PASSWORD_SHORT" = "Password is too short.";
	"VOICEMAIL_ERROR_MSG_PASSWORD_TRIVIAL" = "Password is too simple.";
	"VOICEMAIL_ERROR_MSG_PDP_FAILURE" = "Unable to initiate connection.";
	"VOICEMAIL_ERROR_MSG_PDP_NOT_SUBSCRIBED" = "Your account may not be configured properly for this feature.";
	"VOICEMAIL_ERROR_MSG_PDP_ROAMING_OFF" = "Data Roaming is turned off. You can enable Data Roaming in the Network section of General Settings.";
	"VOICEMAIL_ERROR_MSG_PLAYBACK_FAIL" = "Unable to play message.";
	"VOICEMAIL_ERROR_MSG_SECURITY" = "Unable to establish connection.";
	"VOICEMAIL_ERROR_MSG_SERVICE_BUSY" = "The voicemail service is busy.";
	"VOICEMAIL_ERROR_MSG_TRANSCODE_ERROR" = "The message could not be retrieved.";
	"VOICEMAIL_ERROR_MSG_TRY_AGAIN_LATER" = "Try again later.";
	"VOICEMAIL_ERROR_TITLE_CAPACITY_WARNING" = "Voicemail %d%% Full";
	"VOICEMAIL_ERROR_TITLE_ERROR" = "Voicemail Error";
	"VOICEMAIL_ERROR_TITLE_PASSWORD" = "Password Error";
	"VOICEMAIL_ERROR_TITLE_PASSWORD_INVALID" = "Password Invalid";
	"VOICEMAIL_ERROR_TITLE_UNAVAILABLE" = "Voicemail Unavailable";
	"VOICEMAIL_MORE_AVAILABLE" = "You have additional messages on the server.";
	"VOICEMAIL_OUT_OF_ORDER_CALL_BUTTON_TITLE_FORMAT" = "Call %@";
	"VOICEMAIL_OUT_OF_ORDER_SUBTITLE" = "Call your service provider for assistance.";
	"VOICEMAIL_OUT_OF_ORDER_TITLE" = "Cannot Connect to Voicemail";
	"VOICEMAIL_UNAVAILABLE" = "Visual Voicemail is currently unavailable.";
}